/* cReset styles c*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
}

a img, :link img, :visited img {
	border:0;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

ol, ul {
	list-style:none;
}

q:before, q:after, blockquote:before, blockquote:after {
	content:"";
}

/* Site styles */

body {
	font:0.7em Verdana;
	color:#6B6A6A;
	background:#E6E3E3 url("../images/bg.jpg") repeat-x left top;
	padding:63px 16px 0;
}

a {
	text-decoration:underline;
	color:#7eaf11;
}

a:hover {
	text-decoration:none;
}

strong {
	font-weight:bold;
}

em {
	font-style:italic;
}

/* Titles */

h1 {
	color:#F894E2;
	font:bold 1.6em Arial;
	margin-bottom:3px;
}

	h1 sup {
		font:normal 0.6em Arial;
		color:#fff;
		background:#F69679;
		padding:0 3px;
	}

h2 {
	font:bold 1.25em/22px Arial;
	color:#21D9EA;
	overflow:hidden;
	margin-bottom:5px;
}

	h2 img {
		float:left;
		margin-right:6px;
	}

h3 {
	font:bold 1.1em Verdana;
	margin-bottom:3px;
}
	
h4 {
	font:bold 1.1em Verdana;
	margin-bottom:6px;
}

/* Form elements */

.textbox {
	border:1px solid #E4E4E4;
	background:#fff;
	color:#6B6A6A;
	font:normal 1em Verdana;
}

.button {
	background:#74756D;
	color:#fff;
	border:1px solid #999;
	font:normal 1em Verdana;
	cursor:pointer;
}

.vote-button {
	background:#74756D;
	color:#fff;
	border:1px solid #999;
	font:normal 0.9em Arial;
	cursor:pointer;
}

select {
	border:1px solid #E4E4E4;
	background:#fff;
	color:#6B6A6A;
	font:normal 1em Arial;
}

textarea {
	background:#eee;
	font:normal 1em Verdana;
	padding:0;
	color:#6B6A6A;
}

/* Structure */

.top-wrap {
background: url("../images/wrap-l-t.gif") no-repeat left top;
width: 1100px;
margin-left: auto;
margin-right: auto;
/*
	background:url("../images/wrap-l-t.gif") no-repeat left top;
	min-width:970px;
*/
}

	.top-wrap div {
		background:url("../images/wrap-r-t.gif") no-repeat right top;
		padding:0 14px;
	}

		.top-wrap div div {
			padding:0;
			height:13px;
			background:url("../images/wrap-c-t.gif") repeat-x top;
		}
	
.wrapper {
background: #fff url("../images/wrap-c-b.gif") repeat-x bottom;
width: 1100px;
margin-left: auto;
margin-right: auto;
/*	background:#fff url("../images/wrap-c-b.gif") repeat-x bottom;
	min-width:970px;
*/
}

	.wrapper .inside {
		background:url("../images/wrap-l-b.gif") no-repeat left bottom;
	}
	
		.wrapper .inside .inside {
			background:url("../images/wrap-r-b.gif") no-repeat right bottom;
			padding:0 4px;
		}
		
			.wrapper .inside .inside .inside {
				background:url("../images/wrap-c-m.gif") repeat-x top;
				padding:0 0 20px;
			}
			
			.wrapper .inside .inside .inside:after {
				clear:both;
				content:"";
				display:block;
			}

.container {
	width:100%;
	float:left;
	margin-right:-220px;
}

/* Header */

.header {
	position:relative;
	padding:7px 15px 7px 15px;
	min-height:142px;
}

	.girl {
		position:absolute;
		top:9px;
		margin-left:100%;
		left:-167px;
		display:block;
		width:183px;
		height:147px;
		background:url("../images/girl.png") no-repeat;
	}
	
	.phones {
		position:absolute;
		top:-76px;
		right:12px;
		background:url("../images/phones.png") no-repeat;
		width:242px;
		height:63px;
		display:block;
	}
	
	.searchbox {
		float:right;
		position:relative;
		padding-right:97px;
	}
	
		.searchbox .textbox {
			width:215px;
		}
		
	.header .button {
		background:#C8EB78;
		border:1px solid #C8EB78;
	}
	
	.login {
		padding:0 0 10px 15px;
	}
	
		.login input {
			margin-right:15px;
		}
		
		.login .textbox {
			width:70px;
		}
		
		table.login {
			margin-bottom:10px;
			width:60%;
		}
		
			table.login td {
				padding:1px;
			}
	
	.logo {
		float:left;
	}
	
	/* Menu */

	.menu-block {
		position:relative;
		margin:0 155px 0 305px;
	}
	
	.menu {
		overflow:hidden;
	}
	
		.menu li {
			float:left;
			width:33%;
		}
		
			.menu li a {
				width:96px;
				height:47px;
				display:block;
				padding:15px 10px 0 47px;
				font:bold 1.2em Verdana;
				color:#959595;
				text-decoration:none;
				text-align:right;
				outline:none;
			}
			
			.menu li a:hover, .menu .selected {
				color:#8FB242;
				text-decoration:underline;
			}
			
			.menu1 {background:url("../images/menu1.png") no-repeat}
			.menu2 {background:url("../images/menu2.png") no-repeat center}
			.menu2 a {
				margin:0 auto;
			}
			.menu3 {background:url("../images/menu3.png") no-repeat right}
			.menu3 a {
				float:right;
			}
		
			#country1 {background:#EDF8C4}
			#country2 {background:#F8F7E1}
			#country3 {background:#F0FBCC}
		
			.tabcontent {
				overflow:hidden;
				padding:6px 0;
				width:99%;
			}
			
				.tabcontent li {
					border-left:1px solid #7B7A7A;
					padding:0 8px;
					margin:2px 0 2px -1px;
					float:left;
				}
				
					.tabcontent a {
						width:auto;
						display:inline;
						height:auto;
						padding:0;
						color:#7B7A7A;
						font:normal 0.95em Verdana;
					}
					
					.tabcontent a:hover {
						color:#8FB242;
						text-decoration:underline;
					}
	
/* Content */

.content {
	margin-right:220px;
}

.center {
	text-align:center;
}

/* Central column */

.main {
	margin-left:220px;
	padding:0 6px;
}

	.banner-block {
		margin-bottom:10px;
		text-align:center;
	}
	
	.post {
		padding:8px;
		font-family:Arial;
		margin-bottom:10px;
	}
	
	.post.odd {
		background:#F6FDD6;
	}
	
		.title-footer {
			margin-bottom:10px;
			background:url("../images/title-footer.gif") no-repeat left 4px;
			padding-left:12px;
		}
		
			.title-footer a {
				color:#707070;
			}
			
			.title-footer span a {
				color:#F26C4F;
				font-weight:bold;
				text-decoration:none;
			}
			
			.title-footer img {
				vertical-align:top;
			}
		
		.news {
			overflow:hidden;
			padding-bottom:8px;
		}
		
			.news img {
				margin:0 5px;
			}
			
			.news form img {
				margin:0;
				vertical-align:top;
			}
		
		.post-footer {
			overflow:hidden;
		}
		
			.post-footer p {
				padding:3px 0;
			}
			
				.post-footer a {
					color:#B76065;
				}
				
				.post-footer span {
					margin-right:10px;
				}
				
					.details a {
						background:url("../images/details.gif") no-repeat left top;
						padding:1px 0 1px 22px;
					}
					
					.comments a {
						background:url("../images/comments.gif") no-repeat left top;
						padding:1px 0 1px 20px;
					}
			
			.rating {
				float:right;
			}

/* Block */

.block {
	background:#F9FFE3;
	padding:10px;
	margin-bottom:10px;
}

/* Left column */

.leftside {
	width:220px;
	float:left;
}

	.program-top {
		overflow:hidden;
		width:200px;
	}

		.program-top td {
			vertical-align:top;
			padding:4px 2px 4px;
			font:0.9em Arial;
		}
		
			.program-top strong {
				font-size:1.1em;
			}

/* Right column */

.rightside {
	width:220px;
	float:right;
}

	.nav {
		padding:0 0 0 15px;
	}
	
		.nav li {
			margin-bottom:3px;
		}
		
			.nav li a {
				color:#555;
				font:bold 1.1em Verdana;
				text-decoration:none;
			}
			
			.nav li a:hover {
				color:#8DC63F;
				text-decoration:underline;
			}
			
			.nav ul {
				padding:3px 0 0 5px;
				display:none;
			}
			
				.nav ul a {
					color:#898989;
					font-weight:normal;
				}
				
				.nav ul a:hover {
					color:#898989;
				}
	
	.topnews {
		font:bold 1.25em/22px Arial;
		color:#4D4D4D;
	}
	
		.topnews h2 {
			font:bold 1.1em/22px Verdana;
		}
	
		.topnews a {
			color:#4D4D4D;
			text-decoration:none;
		}
		
		.topnews a:hover {
			color:#965659;
			text-decoration:underline;
		}

/* Footer */

.footer {
	clear:both;
	width:970px;
	margin:0 auto;
	padding:10px 0;
	font:bold 1.1em Arial;
	text-align:center;
}

	.footer a {
		text-decoration:none;
	}
	
		.footer a span {
			color:#F49AC1;
		}

/* Ïñåâäî-òîððåíò-òðåêåð */
table.t-center { border:0; border-collapse: collapse; width:100%; height:134px; background: #faf9f7 url("../images/psxtorrent/t-center.gif") repeat-x; }
table.t1-center { border:0; border-collapse: collapse; width:100%; }
td.t-left { border:0; padding:0; margin:0; width:7px; height:134px; background: #faf9f7 url("../images/psxtorrent/t-left.gif") no-repeat; }
td.t-right { border:0; padding:0; margin:0; width:7px; height:134px; background: #faf9f7 url("../images/psxtorrent/t-right.gif") no-repeat; }
.head4 h2 { height:28px; margin: 0; padding: 5px 0 0 0; clear: both; font-size:18px; font-weight:480;}
.head5 { height:38px; vertical-align:middle; color: #fff;}
.head5 img {vertical-align:middle;}